Subject: Re: payroll alternative
From: "Mike" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Mon, 22 Mar 2010 16:06:21 -0400

Rick,
Sounds like a good alternative to what we are currently doing.  I am leaving on vacation tomorrow so maybe we can look at it after I get back next week.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Richard Tanke 
  To: Mike 
  Sent: Saturday, March 20, 2010 10:08 AM
  Subject: payroll alternative

  Mike, I wanted to give you another option for your payroll.  We have the ability to setup a secure internet portal where you would enter your employee hours and commissions.  We currently have one other large employer we have been using this method on for over a year and both sides are very pleased with it. 

  Using this system would allow us to turnaround your payroll more quickly and extend your submission deadline.  Let me know if this is something you may be interested in looking into further.

  Thanks

  Rick

  Remote Payroll

  After receiving e-mail notification from your accountant that the payroll data is ready, the client needs to access his or her own personal, private portal (via Internet browser), and click the Payroll Check Entry link. The client should complete all of the following steps:

    1.. Click the General Information link to view any Notes from Accountant; to view the reminders about the payroll period beginning and ending dates, the check date, and the frequency; and to enter any general Notes to Accountant. Click the Update button to save. 
    2.. Record timesheet information for each existing employee. (A paycheck record will be generated for each salaried employee listed unless the client marks the Do not pay this employee checkbox. Update personal data for each employee and use the Notes pane to record any special check requirements for the employee, or to describe any updated W-4 data, direct deposit information, or deduction requirements. Click the Next button to save and move to the next employee.  
    3.. Add new employee records as needed, and use the Notes pane in each new employee record to specify paycheck information for the current pay period that must be entered manually by the accountant. Click the Submit button to save each new employee record. 
    4.. Click the View Print Report link again and print a copy of the report (which now contains all of the data entered in steps 1 through 4 above. 
    5.. Click the Payroll Complete button to generate an e-mail message informing your firm that the payroll data is complete and ready for retrieval. 

  Richard L Tanke, CPA, PFS

  Hall & Romkema, PLC
  3495 Coolidge Road
  East Lansing, MI  48823
  (517) 337-8900  x 113
  (517) 337-8906 Fax